
.post-grid {
  display: grid;
  column-gap: 115px;
}

.post-text-container {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
}


@media (min-width: 1200px) {
  .post-grid {
    grid-template-rows: auto 1fr auto;
    grid-template-columns: 200px 1fr;
    row-gap: 65px;
  }
  .post-category {
    grid-row: 1;
    grid-column: 1;
  }
  .post-author {
    grid-row: 2;
    grid-column: 1;
  }
  .post-text-container {
    grid-row: 1/span 2;
    grid-column: 2;
  }
}
@media (max-width: 1199px) {
  .post-grid {
    grid-template-rows: auto 1fr auto;
    row-gap: 50px;
  }
  .post-category {
    grid-row: 1;
  }
  .post-author {
    grid-row: 3;
  }
  .post-text-container {
    grid-row: 2;
  }
  .post-signature {
    display: none;
  }
}
